<!DOCTYPE html>
<html lagn="ko"
		xmlns="http://www.w3.org/1999/xhtml"
		xmlns:th="http://www.thymeleaf.org"
		xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<th:block th:replace="/web/include/head :: layout_head"></th:block>

<body>
<form method="POST" name="logoutForm"></form>
</body>
<script>
modalEvent.success("", "로그아웃되었습니다." ,function(){
	let form = document.logoutForm;
	form.target ='_parent';
	form.action = '/weblogin/logout.do';
	form.method = 'POST';
	form.submit();
});
</script>
</html>